Subject: [aqm] Possibly valuable cite?

From: Dave Taht <[email-masked]>
Date: Fri, 18 Jul 2014 17:42:21 -0700

Was this the paper now cited in the aqm draft? Right author, at least...

http://www.eecs.berkeley.edu/~sylvia/cs268-2014/papers//FQ1989.pdf

"   [Dem90]    Demers, A., Keshav, S., and S. Shenker, "Analysis and
              Simulation of a Fair Queueing Algorithm, Internetworking:
              Research and Experience", SIGCOMM Symposium proceedings on
              Communications architectures and protocols , 1990."

-- 
Dave Täht

NSFW: https://w2.eff.org/Censorship/Internet_censorship_bills/russell_0296_indecent.article